{% extends "layouts/default.html" %}
{% block title %}Home - ArtisticPix{% endblock %}
{% block content %}
<div id="main">
  
    <div class="right"></div>
    <h2>Welcome to ArtisticPix!</h2>
    <p>The perfect place for you to learn about the most well known paintings.</p>
  
   
  <div class="results">

      {% include "lista.html" %}

  </div>
</div>
{% endblock %}